.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.508789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:899.976000px;}
.fc3{color:rgb(128,128,128);}
.fc2{color:rgb(0,125,195);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(80,80,80);}
.fs2{font-size:24.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:25.406397px;}
.y1f{bottom:37.451149px;}
.y1e{bottom:49.495901px;}
.y1d{bottom:118.873673px;}
.y1c{bottom:142.963177px;}
.y1b{bottom:191.142185px;}
.y1a{bottom:215.231689px;}
.y19{bottom:239.321193px;}
.y18{bottom:263.410697px;}
.y17{bottom:311.589706px;}
.y16{bottom:335.679210px;}
.y15{bottom:359.768714px;}
.y14{bottom:383.858218px;}
.y13{bottom:432.037226px;}
.y12{bottom:504.305738px;}
.y11{bottom:528.395243px;}
.y10{bottom:552.484747px;}
.yf{bottom:576.574251px;}
.ye{bottom:600.663755px;}
.yd{bottom:624.753259px;}
.yc{bottom:648.842763px;}
.yb{bottom:697.021771px;}
.ya{bottom:769.290284px;}
.y9{bottom:793.379788px;}
.y8{bottom:817.469292px;}
.y7{bottom:841.558796px;}
.y6{bottom:865.648300px;}
.y5{bottom:913.827308px;}
.y4{bottom:962.006316px;}
.y23{bottom:962.359629px;}
.y3{bottom:986.095820px;}
.y2{bottom:1010.731353px;}
.y1{bottom:1047.122564px;}
.y22{bottom:1195.674506px;}
.y21{bottom:1219.764010px;}
.h5{height:26.894531px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:78.320000px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:45.529163px;}
.x5{left:59.179882px;}
.x3{left:88.376361px;}
.x6{left:96.936164px;}
.x4{left:132.652869px;}
.x1{left:241.497279px;}
.x7{left:415.815354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:747.193463pt;}
.fs2{font-size:19.925690pt;}
.fs0{font-size:39.851381pt;}
.fs1{font-size:66.418968pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:21.093333pt;}
.y1f{bottom:31.093333pt;}
.y1e{bottom:41.093333pt;}
.y1d{bottom:98.693333pt;}
.y1c{bottom:118.693333pt;}
.y1b{bottom:158.693333pt;}
.y1a{bottom:178.693333pt;}
.y19{bottom:198.693333pt;}
.y18{bottom:218.693333pt;}
.y17{bottom:258.693333pt;}
.y16{bottom:278.693333pt;}
.y15{bottom:298.693333pt;}
.y14{bottom:318.693333pt;}
.y13{bottom:358.693333pt;}
.y12{bottom:418.693333pt;}
.y11{bottom:438.693333pt;}
.y10{bottom:458.693333pt;}
.yf{bottom:478.693333pt;}
.ye{bottom:498.693333pt;}
.yd{bottom:518.693333pt;}
.yc{bottom:538.693333pt;}
.yb{bottom:578.693333pt;}
.ya{bottom:638.693333pt;}
.y9{bottom:658.693333pt;}
.y8{bottom:678.693333pt;}
.y7{bottom:698.693333pt;}
.y6{bottom:718.693333pt;}
.y5{bottom:758.693333pt;}
.y4{bottom:798.693333pt;}
.y23{bottom:798.986667pt;}
.y3{bottom:818.693333pt;}
.y2{bottom:839.146667pt;}
.y1{bottom:869.360000pt;}
.y22{bottom:992.693333pt;}
.y21{bottom:1012.693333pt;}
.h5{height:22.328838pt;}
.h2{height:37.978366pt;}
.h4{height:39.014502pt;}
.h3{height:65.024170pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.800000pt;}
.x5{left:49.133333pt;}
.x3{left:73.373333pt;}
.x6{left:80.480000pt;}
.x4{left:110.133333pt;}
.x1{left:200.500000pt;}
.x7{left:345.225333pt;}
}
